package com.njcn.enums;

/**
 * @author hongawen
 * @version 1.0.0
 * @date 2021年12月07日 10:30
 */
public enum ResultStatusEnum {

    /**
     * 响应枚举
     */
    SUCCESS("成功"),
    FAIL("失败"),
    NO_DATA("无数据"),
    REPEAT_NODE_NAME("名称重复"),
    FILE_IS_MISSING("文件丢失"),
    NO_SVG_FILE("无内容"),
    EXIST_CHILD_NODES("存在子节点");

    private final String message;

    public String getMessage(){
        return this.message;
    }

    ResultStatusEnum(String message){
        this.message = message;
    }



}
